libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm


Advertisement

Description

libxmmsclient++-glib1 - Library associated with xmms2, needed for xmms2 and its plugins

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm
Package name libxmmsclient++-glib1
Package version 0.8
Package release 5-omv4000
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 10.20 KB
Installed size 5.61 KB
XMMS2 is a redesign of the XMMS music player. It features a client-server
model, allowing multiple (even simultaneous!) user interfaces, both textual
and graphical. All common audio formats are supported using plugins. On top
of this, there is a flexible media library to organize your music.
This library is mandatory for xmms2 and for all its plugins to run.

Alternatives

Package Version Architecture Repository
libxmmsclient++-glib1 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libxmmsclient glib.so.1
rtld(GNU_HASH) -

Provides

Name Value
libxmmsclient++-glib.so.1 -
libxmmsclient++-glib1 = 0.8-5
libxmmsclient++-glib1(x86-32) = 0.8-5

Obsoletes

Name Value
libxmms2_0 -

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libxmmsclient++-glib1-0.8-5-omv4000.i686.rpm
Source Package xmms2-0.8-5.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install libxmmsclient++-glib1 rpm package:
    # dnf --refresh install libxmmsclient++-glib1

Files

Path
/usr/lib/libxmmsclient++-glib.so.1
/usr/lib/libxmmsclient++-glib.so.1.0.0

See Also

Package Description
libxmmsclient++4-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-ecore1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient-glib1-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmmsclient6-0.8-5-omv4000.i686.rpm Library associated with xmms2, needed for xmms2 and its plugins
libxmp-devel-4.4.1-1-omv4000.i686.rpm Development files and headers for libxmp
libxmp4-4.4.1-1-omv4000.i686.rpm Extended Module Player Library
libxy-devel-1.1-2-omv4000.i686.rpm Development files for xylib
libxy3-1.1-2-omv4000.i686.rpm A C++ x-y data reading library
libzen-devel-0.4.37-2-omv4000.i686.rpm Include files and libraries for development
libzen0-0.4.37-2-omv4000.i686.rpm Shared library for mediainfo
libzint-devel-2.6.3-1-omv4000.i686.rpm Library and header files for zint
libzint2.6-2.6.3-1-omv4000.i686.rpm C library for encoding data in several barcode variants
libzita-convolver-devel-3.1.0-3-omv4000.i686.rpm The zita-convolver library development headers
libzita-convolver3-3.1.0-3-omv4000.i686.rpm Audio convolution engine library needed by jconvolver
libzita-resampler-devel-1.1.0-5-omv4000.i686.rpm Development libraries and headers for libzita-resampler
Advertisement
Advertisement